@charset "utf-8";
/* CSS Document */

/*Default code*/

.clearfix:after {    content: ".";    display: block;    clear: both;    visibility: hidden;    line-height: 0;    height: 0;}
 
.clearfix {    display: inline-block;}
 
html[xmlns] .clearfix {    display: block;}
 
* html .clearfix {    height: 1%;}

body, p, h1, h2, h3, h4,h5,h6,span, ul,ol, li,dl,dt,dd,form{    padding:0;    margin:0; }

html, body {    padding: 0;    margin: 0;    height:auto;}

input{    border:none;    outline:none; -webkit-appearance:none; }

textarea{    border:none;    outline:none;    overflow:auto; -webkit-appearance:none;  }

input.button{    border:none;    outline:none;}

input[type=checkbox] {    border:none;    outline:none;  }
  
img{    outline:none;    border:none;max-width:100%;}

li{    list-style:none;}

a{    text-decoration:none;}

a:hover{    text-decoration:none!important;}

a:focus { outline: none;text-decoration:none; }

.clearfix{ display:inline-block}

input,textarea{font-family: 'SourceSansPro-Light'; font-size:15px}
button, a {
    transition: color 0.5s ease-out 0s, background 0.5s ease-in 0s;
}
/*Default code*/

/* Font face */
@font-face {
    font-family: 'AvenirLT-Black';
    src: url('AvenirLT-Black.eot');
    src: url('AvenirLT-Black.eot?#iefix') format('embedded-opentype'),
         url('AvenirLT-Black.woff') format('woff'),
         url('AvenirLT-Black.ttf') format('truetype'),
         url('AvenirLT-Black.svg#AvenirLT-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd-Book';
    src: url('AvenirLTStd-Book.eot');
    src: url('AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
         url('AvenirLTStd-Book.woff') format('woff'),
         url('AvenirLTStd-Book.ttf') format('truetype'),
         url('AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirLTStd-Light';
    src: url('AvenirLTStd-Light.eot');
    src: url('AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
         url('AvenirLTStd-Light.woff') format('woff'),
         url('AvenirLTStd-Light.ttf') format('truetype'),
         url('AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirLTStd-Roman';
    src: url('AvenirLTStd-Roman.eot');
    src: url('AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
         url('AvenirLTStd-Roman.woff') format('woff'),
         url('AvenirLTStd-Roman.ttf') format('truetype'),
         url('AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'graphik-medium';
    src: url('graphik-medium.eot');
    src: url('graphik-medium.eot?#iefix') format('embedded-opentype'),
         url('graphik-medium.woff') format('woff'),
         url('graphik-medium.ttf') format('truetype'),
         url('graphik-medium.svg#graphik-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'graphik-regular';
    src: url('graphik-regular.eot');
    src: url('graphik-regular.eot?#iefix') format('embedded-opentype'),
         url('graphik-regular.woff') format('woff'),
         url('graphik-regular.ttf') format('truetype'),
         url('graphik-regular.svg#graphik-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font face */


/* Header */
.header{background:url(../image/header-bg.png) repeat top center;}
.menu .navbar-default{background:none; border:0; box-shadow:none; margin:20px 0 0;}
.home-page .container{max-width:1000px;}
.header .container{padding:30px 15px 38px;}
.header .logo{padding:0;}
.header 
.menu .navbar-default .cf li{   border-left: 1px solid #b2b2b3; padding:18px 42px;}
.menu .navbar-default .cf li:first-child{border-left:0;}
.menu .navbar-default .cf li:last-child{padding-right:0;}
.menu .navbar-default .cf li a{font:18px 'AvenirLTStd-Book'; color:#404041; text-transform:uppercase; padding:30px 0 0;   box-shadow: none; }
.menu .navbar-default .cf li:hover a, .menu .navbar-default .cf li.active a  { color:#29367b;}
.menu .navbar-default .cf li.home a {background:url(../image/home-icon.png) no-repeat top center;}
.menu .navbar-default .cf li.abt a {background:url(../image/abt-icon.png) no-repeat top center;}
.menu .navbar-default .cf li.contact a {background:url(../image/conduct-icon.png) no-repeat top center;}
.menu .navbar-default .cf li.home:hover a, .menu .navbar-default .cf li.home.active a {background:url(../image/home-icon-hov.png) no-repeat top center;}
.menu .navbar-default .cf li.abt:hover a {background:url(../image/abt-icon-hov.png) no-repeat top center;}
.menu .navbar-default .cf li.contact:hover a {background:url(../image/conduct-icon-hov.png) no-repeat top center;}
/* Header */

/* Main content */
/* About us */
.abt-us{background:#d1d3d4;}
.abt-content { padding: 45px 15px 55px; }
.abt-content h1{font:36px 'AvenirLT-Black';color:#29367b; text-align:center; display:block; text-transform:uppercase; background:url(../image/heading-bg.png) no-repeat center bottom;padding-bottom: 26px;    margin-bottom: 33px;}
.abt-content h2{font:27px 'AvenirLTStd-Light';color:#404041; text-align:center; display:block; text-transform:uppercase; }
.abt-content h2 span{display:block; font-weight:bold;font-family: 'AvenirLT-Black';}
.abt-content ul li{display:inline-block; margin-left: 60px; }
.abt-content ul li:first-child{margin-left:0;}
.abt-content ul li a{font:20px 'AvenirLT-Black'; color:#404041; background:url(../image/abt-img.png) no-repeat left center;padding:20px 0 20px 73px; display:block;}
.abt-content  ul.about-settings { display: block;  text-align: center; margin:53px 0 13px; }
/* About us */

/*Banner */
.banner {background:url(../image/banner.png) no-repeat; background-size:100%; padding:82px 0 22.7%;}
.banner 	.banner-content {text-align:center;}
/*Banner */

/* Contact Block */
.contact-blk { background:url(../image/contact-bg.png) repeat-y; background-size:100%; }
.contact-blk .contact-content  h3{font:36px 'AvenirLT-Black';color:#fff; display:block; text-transform:uppercase; margin:0 0 15px;}
.contact-blk .contact-content  p{font:16px 'AvenirLTStd-Light';color:#fff; margin:0;}
.contact-blk .contact-content  span{font:16px 'AvenirLT-Black';color:#fff; display:block;  margin: 0 0 24px; padding: 10px 0 17px;  width: 420px; border-bottom:1px solid #626262;}
.contact-blk .contact-content label{ display:block; font:16px 'AvenirLT-Black';color:#fff;}
.contact-blk .contact-content a{ display:block; font:16px 'AvenirLTStd-Light';color:#fff; margin:0 0 18px;}
.contact-blk .contact-content label p{display:inline-block;}
.contact-blk .contact-content{margin:50px 0 45px;}
.contact-blk .client-content .clinet-says { background: #515151; padding: 23px 26px;  width: 97%;  border-radius: 5px; }
.contact-blk .client-content .clinet-bg { background:  url(../image/client-arw.png) no-repeat 5% bottom;  padding-bottom: 37px;}
.contact-blk .clinet-says p{font:16px 'AvenirLTStd-Light';color:#fff; text-align:justify; }
.contact-blk .client-content {padding:88px 0 0 52px;}
.contact-blk .client-content .client{width:120px; margin:-10px 0 0 50px;}
.contact-blk .client-content .client label{font:17px 'AvenirLT-Black';color:#fff;}
.contact-blk .client-content .client span{font:15px 'AvenirLTStd-Light';color:#fff;}
.contact-blk .client-content .carousel-indicators{margin: 0;  width: auto; right: 13px; left:inherit;}
.contact-blk .client-content .carousel-indicators li{background:url(../image/slider-arw.png) no-repeat center !important; width:15px; height:15px; display:inline-block; border:0; }
.contact-blk .client-content .carousel-indicators .active{background:url(../image/slider-arw-act.png) no-repeat center !important;}
/* Contact Block */
/* Get in touch */
.getin-touch{background:#d1d3d4; padding:60px 0 70px;}
.getin-touch h4{font:36px 'AvenirLT-Black';color:#404041; text-align:center; text-transform:uppercase; margin:0 0 32px;}
.getin-touch .form-group .form-control{font:17px 'AvenirLTStd-Light';color:#8b8b8b; width:318px; padding:6px 16px; border:0; border-radius:0; height:46px;}
.getin-touch .form-group:first-child{margin-left:0;}
.getin-touch .form-group{display:inline-block; margin-left: 18px; vertical-align:top; }
.getin-touch  .form-group.text-area { margin-left: 0;  width: 100%; }
.getin-touch  .form-group.text-area .form-control{width:100%; height:155px; resize: none; padding:12px 16px;}
.getin-touch .btn-primary{display:block; margin:0 auto; background:#29367b; border:0; border-radius:0; font:17px 'AvenirLT-Black';color:#fff; text-align:center; text-transform:uppercase; padding:12px 42px; margin:5px auto 0;}
.getin-touch .btn-primary:hover{background:#404041;}
/* Get in touch */
/* Main content */


/* Footer */
.footer{background:url(../image/footer-bg.png) repeat top center; padding:16px 0 22px;}
.footer .footer-logo{padding:0;}
.footer .copy-right{padding:0;}
.footer .copy-right p{font:15px/27px 'graphik-medium'; color:#fff;text-align:right; margin:40px 0 0;}

/* Footer */



/* Responsive */

@media screen and (max-width:1200px){
.home-page .container{max-width:inherit; width:96%; margin:0 auto;}
.contact-blk { background: #404041 none repeat scroll 0 0; }	
.getin-touch .form-group.text-area{width:85%;}
.home-page .getin-touch .container{text-align:center;}
}

@media screen and (max-width:767px) {
.header .logo{text-align:center; margin-bottom: 20px;}	
.header{background:#d1d3d4; border-bottom:10px solid #29367b; border-top:10px solid #29367b;}
.header .menu .navbar-toggle{float:none; margin-right:0; background:#29367b; border:1px solid #29367b;}
.header .menu .navbar.navbar-default.pull-right{float:none !important;}
.header .menu .navbar-header{text-align:center;}
.header .menu .navbar-default .navbar-toggle .icon-bar{background:#fff;}
.header .menu .navbar-toggle:hover{background:#29367b;}
.header .menu .navbar-default .cf li{border-left:0;}
.abt-content ul li:first-child{margin:0 auto;}
.menu .navbar-default .cf li a{ text-align:center;}
.header .menu .navbar-default .cf li{padding:18px 0;}
.header .menu .navbar-collapse { border: 0 none;   box-shadow: none;}
.banner{background-size:cover;}
.abt-content h2{font-size:20px;}
.abt-content ul li { display: block; margin: 0 auto;  width: 280px; }
.abt-content ul li a{font-size:16px;}
.contact-blk .contact-content h3{font-size:30px;}
.contact-blk .contact-content{text-align:center;}
.contact-blk .contact-content span{width:100%;}
.contact-blk .client-content {  padding: 0 15px; }
.getin-touch h4{font-size:30px;}
.getin-touch .form-group{display:block;}
.getin-touch .form-group.text-area .form-control{width:300px;}
.getin-touch .form-group .form-control{width:300px;}
.getin-touch .form-group{margin-left:0;}
.getin-touch .form-group .form-control{margin:0 auto;}
.getin-touch .form-group.text-area{width:auto;}
.footer .footer-logo{text-align:center;}
.footer .copy-right p{text-align:center;}
}